<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02 - A World Apart</Title>
  <Series>Exiles</Series>
  <Web>https://www.comixology.com/Exiles/digital-comic/126900</Web>
  <Summary>Collects Exiles (2001) #5-11.

Deep in the Canadian outback lurks the gamma-spawned behemoth known as the Incredible Hulk, but can the Exiles and Alpha Flight save an entire nation from the green goliath's rampage?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB126900]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>165</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2014</Year>
  <Month>7</Month>
  <Day>31</Day>
  <Writer>Judd Winick</Writer>
  <Penciller>Mike McKone</Penciller>
  <CoverArtist>Mike McKone</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="268274" ImageHeight="1650" ImageWidth="1066" />
    <Page Image="1" ImageSize="505575" ImageHeight="1269" ImageWidth="1650" />
    <Page Image="2" ImageSize="396660" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="3" ImageSize="577508" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="4" ImageSize="534296" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="5" ImageSize="611309" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="6" ImageSize="788532" ImageHeight="1254" ImageWidth="1650" />
    <Page Image="7" ImageSize="493469" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="8" ImageSize="482309" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="9" ImageSize="626647" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="10" ImageSize="458797" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="11" ImageSize="405328" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="12" ImageSize="498792" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="13" ImageSize="627752" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="14" ImageSize="572351" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="15" ImageSize="402327" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="16" ImageSize="553191" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="17" ImageSize="533039" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="18" ImageSize="485952" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="19" ImageSize="563539" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="20" ImageSize="428835" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="21" ImageSize="323210" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="22" ImageSize="301956" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="23" ImageSize="445876" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="24" ImageSize="578532" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="25" ImageSize="316472" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="26" ImageSize="524139" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="27" ImageSize="555924" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="28" ImageSize="391912" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="29" ImageSize="533711" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="30" ImageSize="543543" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="31" ImageSize="533953" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="32" ImageSize="422982" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="33" ImageSize="468610" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="34" ImageSize="549973" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="35" ImageSize="503854" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="36" ImageSize="487688" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="37" ImageSize="582902" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="38" ImageSize="579863" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="39" ImageSize="622379" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="40" ImageSize="487141" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="41" ImageSize="490746" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="42" ImageSize="511159" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="43" ImageSize="388532" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="44" ImageSize="474094" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="45" ImageSize="558368" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="46" ImageSize="547078" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="47" ImageSize="491883" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="48" ImageSize="444369" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="49" ImageSize="321799" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="50" ImageSize="281745" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="51" ImageSize="405136" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="52" ImageSize="348668" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="53" ImageSize="429048" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="54" ImageSize="384955" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="55" ImageSize="394220" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="56" ImageSize="423256" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="57" ImageSize="405953" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="58" ImageSize="411226" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="59" ImageSize="338286" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="60" ImageSize="365612" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="61" ImageSize="196316" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="62" ImageSize="373070" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="63" ImageSize="301060" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="64" ImageSize="385470" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="65" ImageSize="362205" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="66" ImageSize="463409" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="67" ImageSize="481144" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="68" ImageSize="413608" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="69" ImageSize="314920" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="70" ImageSize="298659" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="71" ImageSize="390310" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="72" ImageSize="595356" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="73" ImageSize="263603" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="74" ImageSize="473901" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="75" ImageSize="521929" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="76" ImageSize="584287" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="77" ImageSize="441967" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="78" ImageSize="391852" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="79" ImageSize="546376" ImageHeight="1253" ImageWidth="1650" />
    <Page Image="80" ImageSize="424416" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="81" ImageSize="478855" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="82" ImageSize="433786" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="83" ImageSize="454952" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="84" ImageSize="408106" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="85" ImageSize="478905" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="86" ImageSize="400838" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="87" ImageSize="422182" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="88" ImageSize="425227" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="89" ImageSize="464672" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="90" ImageSize="485470" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="91" ImageSize="479935" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="92" ImageSize="608559" ImageHeight="1253" ImageWidth="1650" />
    <Page Image="93" ImageSize="397935" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="94" ImageSize="468792" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="95" ImageSize="259320" ImageHeight="1650" ImageWidth="1093" />
    <Page Image="96" ImageSize="425584" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="97" ImageSize="429009" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="98" ImageSize="345412" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="99" ImageSize="441805" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="100" ImageSize="458630" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="101" ImageSize="502928" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="102" ImageSize="438296" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="103" ImageSize="442167" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="104" ImageSize="428133" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="105" ImageSize="341982" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="106" ImageSize="500686" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="107" ImageSize="477171" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="108" ImageSize="612916" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="109" ImageSize="540959" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="110" ImageSize="444659" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="111" ImageSize="478449" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="112" ImageSize="347795" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="113" ImageSize="466522" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="114" ImageSize="444583" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="115" ImageSize="450586" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="116" ImageSize="401273" ImageHeight="1650" ImageWidth="1088" />
    <Page Image="117" ImageSize="242322" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="118" ImageSize="565642" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="119" ImageSize="424155" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="120" ImageSize="500730" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="121" ImageSize="480453" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="122" ImageSize="393469" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="123" ImageSize="283790" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="124" ImageSize="409645" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="125" ImageSize="356351" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="126" ImageSize="382298" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="127" ImageSize="438646" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="128" ImageSize="466042" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="129" ImageSize="422590" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="130" ImageSize="627670" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="131" ImageSize="440821" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="132" ImageSize="439551" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="133" ImageSize="443418" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="134" ImageSize="450604" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="135" ImageSize="362695" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="136" ImageSize="416813" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="137" ImageSize="404903" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="138" ImageSize="335145" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="139" ImageSize="417523" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="140" ImageSize="424236" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="141" ImageSize="345256" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="142" ImageSize="413146" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="143" ImageSize="567464" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="144" ImageSize="415501" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="145" ImageSize="459951" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="146" ImageSize="480817" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="147" ImageSize="418727" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="148" ImageSize="514926" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="149" ImageSize="415914" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="150" ImageSize="403965" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="151" ImageSize="494472" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="152" ImageSize="432664" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="153" ImageSize="330734" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="154" ImageSize="430395" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="155" ImageSize="459009" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="156" ImageSize="523526" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="157" ImageSize="615488" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="158" ImageSize="439161" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="159" ImageSize="349665" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="160" ImageSize="462281" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="161" ImageSize="545869" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="162" ImageSize="366638" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="163" ImageSize="429925" ImageHeight="1650" ImageWidth="1107" />
    <Page Image="164" ImageSize="508054" ImageHeight="1650" ImageWidth="1087" />
  </Pages>
</ComicInfo>
